package depart.dorsal;

import ca.ntro.app.backend.LocalBackendNtro;
import ca.ntro.app.tasks.backend.BackendTasks;
import depart.dorsal.taches.TachesG;


public class DorsalDepart extends LocalBackendNtro {

	@Override
	public void createTasks(BackendTasks tasks) {

		TachesG.creerTaches(tasks);

	}

}
